<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.291000366211</MDI>
      <MDI key="STATISTICS_MEAN">7.8524037199497</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.687000274658</MDI>
      <MDI key="STATISTICS_STDDEV">6.6302164842596</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
